LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-12-2004, 08:58 AM   #1
Free-Blade
Member
 
Registered: Sep 2004
Posts: 37

Rep: Reputation: 15
Problem with gaim!


every time i try to log onto my msn acount it wont work. My aim account works fine, and i did the plugins thing. it always says: Free_Blade@hotmail.com was unable to sign on: Protocol not supported.

can someone plz help me
 
Old 09-12-2004, 09:07 AM   #2
ganja_guru
Member
 
Registered: Dec 2003
Location: Chennai, India
Distribution: Arch Linux 0.7
Posts: 393

Rep: Reputation: 30
are u using the latest version of gaim?
 
Old 09-13-2004, 03:22 AM   #3
Free-Blade
Member
 
Registered: Sep 2004
Posts: 37

Original Poster
Rep: Reputation: 15
can you plz help me install it? i am a total noob with linux and i don't know how to update it. could you plz help me go through it step by step?
 
Old 09-13-2004, 06:45 AM   #4
ganja_guru
Member
 
Registered: Dec 2003
Location: Chennai, India
Distribution: Arch Linux 0.7
Posts: 393

Rep: Reputation: 30
which distro do u use? specify the version number...
 
Old 09-13-2004, 06:52 AM   #5
Free-Blade
Member
 
Registered: Sep 2004
Posts: 37

Original Poster
Rep: Reputation: 15
sorry i am a total noob.... what do you mean by distro?
and how would i find out which one i am using?

hmpf i feel like a total noob HAHA and i was so good with windows
 
Old 09-13-2004, 07:08 AM   #6
scuzzman
Senior Member
 
Registered: May 2004
Location: Hilliard, Ohio, USA
Distribution: Slackware, Kubuntu
Posts: 1,851

Rep: Reputation: 47
SuSE, Fedora, Mandrake, Slackware, any of those ring a bell?
go to a terminal (If your using KDE, go to the "Start" button -> System -> Terminals -> Konsole) and type "uname -r" (without the quotes) and paste the output here
 
Old 09-13-2004, 07:27 AM   #7
Free-Blade
Member
 
Registered: Sep 2004
Posts: 37

Original Poster
Rep: Reputation: 15
uhm i am using redhat 9.0 if thats what your asking
 
Old 09-13-2004, 12:17 PM   #8
ganja_guru
Member
 
Registered: Dec 2003
Location: Chennai, India
Distribution: Arch Linux 0.7
Posts: 393

Rep: Reputation: 30
yeah redhat 9.0 needs an update for gaim...google for gaim, download the file ...it will prob be gaim-something.rpm
save it on ure desktop
open a terminal such as konsole or gnome-terminal

cd to whatever directory u saved the install file..

for eb, if u saved it in ure home directory , u have to type..

cd /home/yourusername

then u do a

rpm -Uvh gaim*

in the konsole

it should upgrade and things should be fine..
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem using GAIM Junior24 Linux - Newbie 2 12-29-2004 01:50 PM
GAIM problem thegamegraal Linux - Software 4 12-09-2004 12:53 PM
problem with gaim chaitu_iiit Linux - Software 1 12-08-2004 12:34 PM
little problem with gaim citrus Linux - Software 8 01-25-2004 03:43 PM
Problem Installing/Upgrading Gaim 0.60 or Gaim 0.71 AskMe Linux - Newbie 1 10-25-2003 09:00 PM


All times are GMT -5. The time now is 08:40 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration